.svg {
    display: flex;
    height: 32px ;
    width: 32px ;
    margin-left: auto;
    margin-right: 10px;
    align-items: center;
    justify-content: center;
}

.svg:hover {
    background-color: white;
    border-radius: 50%;
    cursor: pointer;
}

.svg-dark {
    display: flex;
    height: 32px ;
    width: 32px ;
    margin-left: auto;
    margin-right: 10px;
    align-items: center;
    justify-content: center;
}

.svg-dark:hover {
    background-color: gray;
    border-radius: 50%;
    cursor: pointer;
}